

@media (max-width: 790px) {
  html {
    font-size: 37%;
  }

  label.nav-toggle-label {
    font-size: 5.24rem;
    display: block;
    color: var(--dark-color);
  }
  nav.flex{
    background: #fdfdfd !important;
    border-radius: 20px;
  }
  div.header-links-holder{
    color: #000;
    gap: 45px;
  }


}

@media (max-width: 610px) {

    footer div.alignment {
    text-align: left;
  }

  section.l-group p {
    font-size: 1.43rem;
  }
}
